/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/ACL.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/ACL/Canned.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/ACL/Grantee.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/ACL/Grantee/Email.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/ACL/Grantee/Group.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/ACL/Grantee/User.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/ACL/Set.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Authorization.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Authorization/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Authorization/IAM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Bucket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Client/Bucket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Client/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Client/Object/Range.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Constraint/ACL/Canned.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Constraint/Etag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Error/Handler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Error/Handler/Confess.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Error/Handler/Legacy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Error/Handler/Status.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Error/Handler/X.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Features.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/HTTPRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Acl/Fetch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Acl/Fetch/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Acl/Fetch/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Acl/Set.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Acl/Set/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Acl/Set/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Create.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Create/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Create/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Delete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Delete/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Delete/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Location.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Location/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Location/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Tags/Add.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Tags/Add/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Tags/Add/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Tags/Delete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Tags/Delete/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Bucket/Tags/Delete/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Buckets/List.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Buckets/List/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Buckets/List/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Acl/Fetch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Acl/Fetch/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Acl/Fetch/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Acl/Set.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Acl/Set/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Acl/Set/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Add.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Add/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Add/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Delete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Delete/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Delete/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Fetch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Fetch/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Fetch/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Head.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Head/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Head/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Restore.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Restore/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Restore/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Tags/Add.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Tags/Add/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Tags/Add/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Tags/Delete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Tags/Delete/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Tags/Delete/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Abort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Abort/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Abort/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Complete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Complete/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Complete/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Create.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Create/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Create/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Part.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Part/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Part/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Parts.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Parts/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Object/Upload/Parts/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Objects/Delete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Objects/Delete/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Objects/Delete/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Objects/List.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Objects/List/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Operation/Objects/List/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Bucket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Header.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Header/ACL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Header/Content_length.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Header/Content_md5.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Header/Content_type.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Header/Copy_source.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Header/Encryption.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Method/DELETE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Method/GET.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Method/HEAD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Method/POST.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/HTTP/Method/PUT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Action.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Action/Acl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Action/Delete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Action/Location.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Action/Restore.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Action/Tagging.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Action/Uploads.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Param.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Param/Delimiter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Param/Marker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Param/Max_keys.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Param/Part_number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Param/Prefix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Param/Upload_id.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Query/Param/Version_id.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/Tags/Add.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Role/XML/Content.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Request/Service.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Role/ACL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Role/Bucket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Signature/V2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Signature/V4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Signature/V4Implementation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Vendor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Vendor/Amazon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/Vendor/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Amazon/S3/X.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/API.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/error/access_denied.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/error/bucket_already_exists.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/error/bucket_not_empty.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/error/http_bad_request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/error/invalid_bucket_name.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/error/invalid_object_state.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/error/no_such_bucket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/error/no_such_key.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/request/bucket_create_ca_central_1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/acl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/bucket_objects_delete_quiet_without_errors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/bucket_objects_list_v1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/bucket_objects_list_v1_google_cloud_storage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/bucket_objects_list_v1_with_delimiter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/bucket_objects_list_v1_with_filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/bucket_objects_list_v1_with_filter_truncated.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/bucket_objects_list_v1_with_prefix_and_delimiter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/create_multipart_upload_with_success.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/http_ok_empty.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/service_list_buckets_with_owner_displayname.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Fixture/response/service_list_buckets_without_owner_displayname.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Shared/Examples/Net/Amazon/S3/Request.pm
/usr/pkg/lib/perl5/vendor_perl/bin/s3cl
/usr/pkg/lib/perl5/vendor_perl/man/man1/s3cl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::ACL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::ACL::Canned.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::ACL::Grantee.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::ACL::Grantee::Email.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::ACL::Grantee::Group.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::ACL::Grantee::User.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::ACL::Set.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Authorization.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Authorization::Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Authorization::IAM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Bucket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Client::Bucket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Client::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Client::Object::Range.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Constraint::ACL::Canned.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Constraint::Etag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Error::Handler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Error::Handler::Confess.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Error::Handler::Legacy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Error::Handler::Status.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Error::Handler::X.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Features.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::HTTPRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Acl::Fetch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Acl::Fetch::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Acl::Fetch::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Acl::Set.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Acl::Set::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Acl::Set::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Create.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Create::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Create::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Delete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Delete::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Delete::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Location.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Location::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Location::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Tags::Add.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Tags::Add::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Tags::Add::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Tags::Delete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Tags::Delete::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Bucket::Tags::Delete::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Buckets::List.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Buckets::List::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Buckets::List::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Acl::Fetch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Acl::Fetch::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Acl::Fetch::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Acl::Set.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Acl::Set::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Acl::Set::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Add.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Add::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Add::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Delete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Delete::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Delete::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Fetch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Fetch::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Fetch::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Head.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Head::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Head::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Restore.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Restore::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Restore::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Tags::Add.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Tags::Add::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Tags::Add::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Tags::Delete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Tags::Delete::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Tags::Delete::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Abort.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Abort::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Abort::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Complete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Complete::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Complete::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Create.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Create::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Create::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Part.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Part::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Part::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Parts.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Parts::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Object::Upload::Parts::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Objects::Delete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Objects::Delete::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Objects::Delete::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Objects::List.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Objects::List::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Operation::Objects::List::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Bucket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Header.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Header::ACL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Header::Content_length.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Header::Content_md5.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Header::Content_type.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Header::Copy_source.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Header::Encryption.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Method.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Method::DELETE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Method::GET.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Method::HEAD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Method::POST.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::HTTP::Method::PUT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Action.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Action::Acl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Action::Delete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Action::Location.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Action::Restore.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Action::Tagging.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Action::Uploads.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Param.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Param::Delimiter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Param::Marker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Param::Max_keys.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Param::Part_number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Param::Prefix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Param::Upload_id.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Query::Param::Version_id.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::Tags::Add.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Role::XML::Content.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Request::Service.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Role::ACL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Role::Bucket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Signature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Signature::V2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Signature::V4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Signature::V4Implementation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Vendor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Vendor::Amazon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::Vendor::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Amazon::S3::X.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::API.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::error::access_denied.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::error::bucket_already_exists.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::error::bucket_not_empty.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::error::http_bad_request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::error::invalid_bucket_name.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::error::invalid_object_state.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::error::no_such_bucket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::error::no_such_key.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::request::bucket_create_ca_central_1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::acl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::bucket_objects_delete_quiet_without_errors.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::bucket_objects_list_v1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::bucket_objects_list_v1_google_cloud_storage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::bucket_objects_list_v1_with_delimiter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::bucket_objects_list_v1_with_filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::bucket_objects_list_v1_with_filter_truncated.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::bucket_objects_list_v1_with_prefix_and_delimiter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::create_multipart_upload_with_success.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::http_ok_empty.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::service_list_buckets_with_owner_displayname.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Fixture::response::service_list_buckets_without_owner_displayname.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Shared::Examples::Net::Amazon::S3::Request.3
